# Uses of Class
org.eclipse.ui.views.properties.PropertySheet

Packages that use PropertySheet
Package
Description
org.eclipse.ui.views.properties
Provides the standard Property Sheet view which displays custom properties of the active workbench part's current selection.

## Uses of PropertySheet in org.eclipse.ui.views.properties

Methods in org.eclipse.ui.views.properties that return PropertySheet
Modifier and Type
Method
Description
`protected PropertySheet`
NewPropertySheetHandler.`findPropertySheet(ExecutionEvent event, PropertyShowInContext context)`
Returns a PropertySheet instance